.button-float {
    position: fixed;
    display: inline-block;
    color: $c-light;
    background-color: $c-primary;
    overflow: hidden;
    z-index: 1;
    width: 48px;
    height: 48px;
    line-height: 62px;
    bottom: 16px;
    right: 16px;
    padding: 0;
    border-radius: 50%;
    transition: 0.3s;
    cursor: pointer;
    vertical-align: middle;
    @media (min-width:768px) {
        // width: 40px;
        // height: 40px;
        // line-height: 56px;
    }
    &-large {
        width: 56px;
        height: 56px;
        line-height: 60px;
    }
    .icon {
        width: inherit;
        display: inline-block;
        text-align: center;

        svg {
            fill: $c-light;
            filter: drop-shadow(1px 1px rgba($c-dark, 0.4));
        }
    }
}
